.fullsize-icon {background:url(../images/icon-010.png) center center no-repeat #fff;position:absolute;width:50px;height:50px;bottom:5px;right:5px;cursor:pointer;}

.fullsize-loading, .fullsize-wrapper {
	position: absolute;
	margin: 0;
	padding: 0;
	z-index: 999;
}

.fullsize-loading {
	height: 51px;
	width: 51px;
	background: transparent url(../images/ajax-loader.gif) no-repeat left top;
}

.fullsize-loading-inner {
	height: 100%;
	width: 100%;
	background: transparent;
}

.fullsize-image {
	display: block;
}

.fullsize-title {
	position: relative;
	width: 100%;
	margin: 0;
	padding: 5px 0;
	min-height: 14px;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	font-family: "Lucida Grande", sans-serif;
	text-shadow: 0 0 1px #000;
}

.fullsize-title-text {
	text-align: center;
	margin: 0 auto;
	width: 100%;
}

.fullsize-wrapper .fullsize-close {
	position: absolute;
	top: 36px;
	right:0;
}

.fullsize-close {
	cursor: pointer;	
}

/* Shadows */

.fullsize-sh-wrap {
	position: absolute;
	z-index: 980;
}

.fullsize-sh-top, .fullsize-sh-body, .fullsize-sh-bottom {
	width: 100%;
}

.fullsize-sh-top-l, .fullsize-sh-top-m, .fullsize-sh-top-r, .fullsize-sh-bottom-l, .fullsize-sh-bottom-m, .fullsize-sh-bottom-r {
	background-position: left top;
	background-repeat: none;
	background-color: transparent;
	height: 20px;
}

img.fullsize-image{border: 6px solid #D3D3D3;}